from unity import *

camGo = GameObject("Camera")
cam = camGo.AddComponent[Camera]()
camGo.transform.position -= Vector3(0, 0, 10)

tt = GameObject.CreatePrimitive(PrimitiveType.Cylinder)
tt.name = "MArtha"
pb = AddScript(tt, "Something")

